Subject: Processing Bruker NMR data

From: [email-masked] (CSBLACKW)
Date: Thu, 03 Aug 95 16:41

Although I use WINNMR mostly for off-line PC processing, I am aware of a third party program,
by ACORN software, that reportedly can process the data for you.  I bel ieve it is cheaper than
WINNMR, althoughit may be less flexible.  I believe the name of the program is Nuts!   I believe that
Woody Conover handles the product.  Try Acorn NMR, 46560 Fremont Boulevard#418, Fremont CA
94538, (510)-683-8595.  I hope this is useful.  I cannot vouch for performance, but I do know of some
favorable reviews from others.

Good Luck!
                    Scott Blackwell
                    [email-masked]